USYSIDENT(8)

NAME
usysident - operate device identification indicators

SYNOPSIS
/usr/sbin/usysident [-P] [-l <location_code> [-s normal|identify] [-t]]
/usr/sbin/usysident [-d <dev_name> [-s normal|identify] [-t]]
/usr/sbin/usysident [-P]
/usr/sbin/usysident [-V]
/usr/sbin/usysident [-h]

DESCRIPTION

The usysident utility is used to view and manipulate the indicators (LEDs) that identify certain devices on IBM Power Systems servers. These identifiers are specified by location code; location codes can be retrieved by running lscfg.

When run without arguments, usysident will print a list of all of the identification indicators on the system along with their current status (on or off). The -l or -d options can be used to specify a particular indicator, by location code or logical device name respectively. If -l or -d is the only argument, the status of that indicator will be printed. If the -s argument is specified in addition, the indicator may be turned on or off.

OPTIONS

-l location_code
    Specify the location code of the indicator.

-d dev_name
    Specify the name of the device to be identified (e.g. eth0, sda).

-s {normal|identify}
    Must be used with the -l or -d option; -s normal will turn the indicator off, while -s identify will turn the indicator on.

-t  Truncate the location code if necessary. If an indicator is not available at the specified location, this option will continuously trim the last clause off of the location code in an attempt to find an indicator near the device.

-P  Limit the operations to only the platform indicators excluding the enclosures.

-V  Display the version of the command and exit.

-h  Print the usage message and exit.

SEE ALSO
lp_diag(8), usysattn(8), lscfg(8)